/* タイトル帯
====================================================*/
.vote-title {
    width: 100%;
    font-size: min(2.6vw, 30px);
    padding: 2.5% 2%;
    color: rgb(255, 255, 255);
    background: rgb(243, 111, 60);
    text-align: left;
    display: flex;
    align-items: center;
}
.vote-title-img{
    margin: 0 2% 0 0;
    width: 10%;
    max-width: 100px;
    min-width: 50px;
}
.vote-title h2 {
    font-size: min(2.6vw, 30px);
    font-weight: 700;
}
.vote-title p {
    font-size: min(2.2vw, 22px);
    font-weight: 500;
    margin-bottom: 1%;
}
@media screen and (max-width: 500px) {
    .vote-title-img{
        width: 15%;
    }
    .vote-title h2 {
        font-size: 4.4vw;
    }
    .vote-title p {
        font-size: 3.6vw;
    }
}
/* スライダー
====================================================*/
.swiper-slide img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.thumblist {
    display: flex;
    flex-wrap: wrap;
}
.thumblist-item {
    background-color: #000;
    flex: 0 0 18%;
    max-width: 18%;
    margin: 1%;
    cursor: pointer;
}
.thumblist-item:nth-child(5n) {
    margin-right: 0;
}
.thumblist-item img {
    opacity: 0.5;
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.thumblist-item.current img {
    opacity: 1;
}
/* バッジ
====================================================*/
.badge-wrap {
    position: absolute;
    top: 0;
    left: 50%;
    padding: 1%;
    transform: translateX(-50%);
    max-width: 1200px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.badge {
    width: 10%;
    margin: 0 1%;
    position: relative;
}
.badge-name {
    font-size: min(0.8vw, 8px);
    font-weight: bold;
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.badge-text {
    position: absolute;
    top: clamp(3.75rem, 0.1786rem + 11.4286vw, 8.75rem);
    left: 50%;
    padding: 1%;
    transform: translateX(-50%);
    max-width: 1200px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    color: #fff;
    font-size: min(1.2vw, 12px);
    text-decoration: underline;
}
@media screen and (max-width: 500px) {
    .badge-wrap {
        position: static;
        justify-content: center;
        transform: translateX(0%);
        background-color: rgb(255, 249, 241);
    }
    .badge {
        width: 20%;
    }
    .badge-name {
        font-size: 1.4vw;
        top: 79%;
    }
    .badge-text {
        position: static;
        transform: translateX(0%);
        color: #000;
        font-size: 2vw;
        background-color: rgb(255, 249, 241);
    }
}
/* 共通サブタイトル
====================================================*/
.vote-sub-wrap {
    padding: 4%;
}
.vote-sub-in {
    margin: 0px auto;
    text-align: center;
    padding: 2%;
    background: rgb(255, 249, 241);
    border-radius: min(2vw, 24px);
    box-shadow: 0 0 0 10px rgb(255, 249, 241);
    border: dashed 2px rgb(243, 111, 60);
}
@media screen and (max-width: 500px) {
    .vote-sub-in {
        box-shadow: 0 0 0 5px rgb(255, 249, 241);
        border: dashed 1px rgb(243, 111, 60);
    }
}
.vote-sub-title {
    font-size: min(2.6vw, 30px);
}
.vote-sub-title1:before {
    content: "";
    background-image: url("./img/index/bed-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
.vote-sub-title2:before {
    content: "";
    background-image: url("./img/index/calendar-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
.vote-sub-title3:before {
    content: "";
    background-image: url("./img/index/map-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
.vote-sub-title4:before {
    content: "";
    background-image: url("./img/index/radio-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
.vote-sub-title5:before {
    content: "";
    background-image: url("./img/index/star-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
.vote-sub-title6:before {
    content: "";
    background-image: url("./img/index/ouen-icon.png");
    background-size: min(2.1vw, 23px) auto;
    width: min(2.1vw, 23px);
    height: min(2.1vw, 23px);
    display: inline-block;
    margin-right: 2%;
}
@media screen and (max-width: 500px) {
    .vote-sub-title {
        font-size: 4.4vw;
    }
    .vote-sub-title1:before,
    .vote-sub-title2:before,
    .vote-sub-title3:before,
    .vote-sub-title4:before,
    .vote-sub-title5:before,
    .vote-sub-title6:before {
        background-size: 4vw;
        width: 4vw;
        height: 4vw;
        vertical-align: middle;
    }
}
/* エントリー部門
====================================================*/
.bumon-in img {
    width: 70%;
    margin: 1%;
}
@media screen and (max-width: 500px) {
    .bumon-in img {
        width: 90%;
    }
}
/* 紹介
====================================================*/
.vote-intro-name {
    text-align: left;
    font-size: min(2.6vw, 30px);
    font-weight: 700;
}
.vote-intro-note {
    text-align: left;
    font-size: min(2.2vw, 25px);
    white-space: pre-wrap;
    word-break: break-all;
}
@media screen and (max-width: 500px) {
    .vote-intro-name {
        font-size: 3.6vw;
    }
    .vote-intro-note {
        font-size: 3.2vw;
    }
}
/* 予約する
====================================================*/
.reserv-in {
    width: 95%;
    padding: 5% 10%;
    box-sizing: border-box;
    clear: both;
    overflow: hidden;
    background: rgb(255, 255, 255);
    margin: 0px auto;
    border-radius: min(2vw, 24px);
    text-align: left;
}
.reserv-url {
    display: inline-block;
    white-space: nowrap;
    margin-right: 5%;
}
.reserv-url:before {
    content: "";
    background-image: url("./img/index/clip.png");
    background-size: min(3vw, 33px) auto;
    width: min(3vw, 33px);
    height: min(3vw, 33px);
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.reserv-in a {
    text-decoration: underline;
}
.reserv-in a:hover {
    color: rgb(243, 111, 60);
}
@media screen and (max-width: 500px) {
    .reserv-in {
        padding: 5% 3%;
    }
    .reserv-url:before {
        background-size: 6vw;
        width: 6vw;
        height: 6vw;
        vertical-align: middle;
    }
}
/* 基本情報
====================================================*/
.table_design05 {
    border-collapse: collapse;
    width: 100%;
    max-width: 700px;
  }
  .table_design05 th, .table_design05 td {
    padding: 1em;
    font-size: min(2vw, 20px);
  }
  .table_design05 td pre {
    white-space: pre-wrap;
    word-break: break-all;
    font-family: Meiryo;
}
  .table_design05 th {
    font-weight: bold;
    text-align: left;
    width: 20%;
    min-width: 4em;
    position: relative;
    white-space: nowrap;
  }
  .table_design05 th::after {
    content: '';
    background-color: rgb(243, 111, 60);
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
  }
  @media screen and (max-width: 500px) {
    .table_design05 th, .table_design05 td {
        font-size: 3vw;
      }
}
.vote-info-map{
    width: 100%;
    height: 100%;
    min-height: 300px;
}
/* SNS情報
====================================================*/
.sns-in{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sns-in a {
    display: block;
    width: 13%;
    margin: 1%;
}
.sns-in a img{
    width: 100%;
}
@media screen and (max-width: 500px) {
    .sns-in a {
        width: 24%;
        margin: 2%;
    }
    .sns-in div {
        width: 24%;
        margin: 2%;
    }
}
/* 星
====================================================*/
.star-in {
    text-align: left;
    display: block;
    margin: 0 auto;
    max-width: 450px;
}
.rate {
    position: relative;
    display: inline-block;
    width: 400px; /* 星5個の幅 */
    height: 80px; /* 星1個の幅 */
    font-size: 80px;
}
.rate::before,
.rate::after {
    position: absolute;
    display: inline-block;
    height: 80px;
    content: "★★★★★";
    line-height: 80px;
}
.rate::before {
    color: #c4c4c4; /* 背景の星、色はグレー */
}
.rate::after {
    overflow: hidden;
    width: calc(var(--score) / 5 * 400px); /* スコアに応じた幅 */
    color: #ffb906; /* 評価の星、色はゴールド */
}
.rate-wrap {
    display: flex;
    width: 100%;
    align-items: center;
    font-weight: bold;
}
.num {
    margin-left: 3%;
    font-size: 18px;
}
@media screen and (max-width: 500px) {
    .star-in {
        text-align: left;
        display: block;
        margin: 0 auto;
        max-width: 300px;
    }
    .rate {
        position: relative;
        display: inline-block;
        width: 250px; /* 星5個の幅 */
        height: 50px; /* 星1個の幅 */
        font-size: 50px;
    }
    .rate::before,
    .rate::after {
        position: absolute;
        display: inline-block;
        height: 50px;
        content: "★★★★★";
        line-height: 50px;
    }
    .rate::before {
        color: #c4c4c4; /* 背景の星、色はグレー */
    }
    .rate::after {
        overflow: hidden;
        width: calc(var(--score) / 5 * 250px); /* スコアに応じた幅 */
        color: #ffb906; /* 評価の星、色はゴールド */
    }
    .rate-wrap {
        display: flex;
        width: 100%;
        align-items: center;
        font-weight: bold;
    }
    .num {
        font-size: 3.2vw;
    }
}
/* 口コミ
====================================================*/
.ouen-in {
    width: 95%;
    margin: 0 auto;
}
.ouen-card {
    border-radius: 20px;
    background-color: #fff;
    padding: 3%;
}
.ouen-card-in {
    display: flex;
    align-items: center;
}
.ouen-card-in img {
    margin-right: 2%;
    width: 20px;
}
.ouen-card-in p {
    padding-top: 5px;
    font-size: 25px;
    color: #d11c24;
}
.ouen-card-text{
    text-align: left;
    font-size: min(2.2vw, 25px);
    white-space: pre-wrap;
    word-break: break-all;
}
@media screen and (max-width: 500px) {
    .ouen-card-in img {
        width: 15px;
    }
    .ouen-card-in p {
        font-size: 16px;
    }
    .ouen-card-text{
        font-size: 3.2vw;
    }
}
/* アコーディオン */
.hidden-comment {
    display: none;
}
.accordion-toggle {
    margin-top: 1em;
    cursor: pointer;
}
.accordion-toggle{
    padding: 1% 4%;
    background-color: rgb(243, 111, 60);
    color: #fff;
    border-radius: 20px;
    font-size: clamp(0.75rem, 0.7045rem + 0.2273vw, 0.875rem);
}
/* 投票数
====================================================*/
.vote_t2 {
    font-size: clamp(2.5rem, 1.1364rem + 6.8182vw, 6.25rem);
    font-weight: 700;
    letter-spacing: 0.1vw;
    color: #fd1717;
    text-shadow: #fff462 2px 0px 2px, #fff462 -2px 0px 2px, #fff462 0px -2px 2px,
    #fff462 -2px 0px 2px, #fff462 2px 2px 2px, #fff462 -2px 2px 2px,
    #fff462 2px -2px 2px, #fff462 -2px -2px 2px, #fff462 1px 2px 2px,
    #fff462 -1px 2px 2px, #fff462 1px -2px 2px, #fff462 -1px -2px 2px,
    #fff462 2px 1px 2px, #fff462 -2px 1px 2px, #fff462 2px -1px 2px,
    #fff462 -2px -1px 2px, #fff462 1px 1px 2px, #fff462 -1px 1px 2px,
    #fff462 1px -1px 2px, #fff462 -1px -1px 2px;
}
.vote_t3 {
    margin-top: 10px;
    font-size: clamp(0.75rem, 0.4821rem + 0.8571vw, 1.125rem);
    font-weight: 400;
    line-height: 130%;
    text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px,
        #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px,
        #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px,
        #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px,
        #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px,
        #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px,
        #fff 1px -1px 2px, #fff -1px -1px 2px;
}
/* 複数部門
====================================================*/
.other-in{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.other-in a {
    display: block;
    width: 20%;
    margin: 2%;
}
.other-in a img{
    width: 100%;
}
@media screen and (max-width: 500px) {
    .other-in a {
        width: 30%;
        margin: 3%;
    }
    .other-in div {
        width: 30%;
        margin: 3%;
    }
}
/* 
====================================================

投票期間のみ

====================================================*/
.vote-to{
    position: fixed;
    bottom: 1%;
    right: 1%;
    width: 25%;
    max-width: 250px;
    z-index: 999;
}
.vote-vote-in{
    width: 90%;
    margin: 0 auto 5%;
}
.vote-vote-in img{
    padding: 2% 0;
}
